# Get Available Version Numbers for Manifest

Use this endpoint to retrieve a list of all available releases for a manifest, in the format `YYYY.MM`.

Endpoint: GET /ManifestReleases/{manifest}

## Path parameters:

  - `manifest` (string, required)
    Manifest Name.

## Query parameters:

  - `format` (string)
    Desired Format of Response.
- `crLfList` - **Default.** File list delimited by CR/LF.
- `lfList` - File list delimited by LF.
- `comma` - comma delimited list.
- `tab` - tab delimited list.
- `json` - JSON serialized list.
- `xml` - XML serialized list.

  - `id` (any, required)
    The [License Key](https://docs.melissa.com/melissa/license/license-information.html) issued by Melissa.

## Header parameters:

  - `Accept` (string, required)
    Format of the response.

  - `Content-Type` (string, required)
    Format of the request.

## Response 200:

  - `200` (unknown)
    Successful response.

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `type` (string)
    The type of error that occurred.

  - `title` (string)
    A short summary of the error.

  - `status` (integer)
    The HTTP status code for the error.

  - `errors` (object)

  - `errors.$.<PropertyName>` (array)
    A detailed message about the error.

  - `traceId` (string)
    A unique identifier for the request, useful for debugging.

